export type DataApiMode = 'time' | 'date' | 'month' | 'year' | 'decade' // 日期面板的状态

export interface DateAPI {
	dropdownClassName?: string // 额外的弹出日历 className
	inputReadOnly?: boolean //设置输入框为只读（避免在移动设备上打开虚拟键盘）
	open?: boolean //控制弹层是否展开
	picker?: 'date' | 'week' | 'month' | 'quarter' | 'year' //设置选择器类型
	popupStyle?: object //额外的弹出日历样式
}
