export interface SelectAPI {
	autoClearSearchValue?: boolean // 是否在选中项后清空搜索框，只在 mode 为 multiple 或 tags 时有效。
	dropdownClassName?: string //下拉菜单的 className 属性
	dropdownStyle?: object //下拉菜单的 style 属性
	fieldNames?: object //自定义节点 label、value、options 的字段
	firstActiveValue?: string[] //	默认高亮的选项
	labelInValue?: boolean //是否把每个选项的 label 包装到 value 中
	listHeight?: number //设置弹窗滚动高度
	maxTagCount?: number //最多显示多少个 tag
	maxTagTextLength?: number //最大显示的 tag 文本长度
	notFoundContent?: string //当下拉列表为空时显示的内容
	open?: string //是否展开下拉菜单
	optionFilterProp?: string //搜索时过滤对应的 option 属性，不支持 children
	optionLabelProp?: string //回填到选择框的 Option 的属性值，默认是 Option 的子元素。比如在子元素需要高亮效果时，此值可以设为 value。
	searchValue?: string //控制搜索文本
	showArrow?: boolean //	是否显示下拉小箭头
	showSearch?: boolean //	使单选模式可搜索
	tokenSeparators?: string[] //		在 tags 和 multiple 模式下自动分词的分隔符
	virtual?: boolean //	设置 false 时关闭虚拟滚动
}
