export interface UploadAPI {
	accept?: string //	接受上传的文件类型, 详见 input accept Attribute
	action?: string //	上传的地址
	directory?: boolean //	支持上传文件夹（caniuse）
	fileList?: object[] //已经上传的文件列表（受控）
	headers?: object //	设置上传的请求头部，IE10 以上有效
	isImageUrl?: boolean //	自定义缩略图是否使用 <img /> 标签进行显示
	listType?: string //上传列表的内建样式，支持三种基本样式 text, picture 和 picture-card
	maxCount?: number //	限制上传数量。当为 1 时，始终用最新上传的文件代替当前文件
	method?: string //	上传请求的 http method
	multiple?: boolean //是否支持多选文件，ie10+ 支持。开启后按住 ctrl 可选择多个文件。
	name?: string //	发到后台的文件参数名
	openFileDialogOnClick?: boolean //	点击打开文件对话框
	showUploadList?: boolean | { showPreviewIcon?: boolean; showRemoveIcon?: boolean; showDownloadIcon?: boolean } //	是否展示 uploadList, 可设为一个对象，用于单独设定 showPreviewIcon, showRemoveIcon 和 showDownloadIcon
	withCredentials?: boolean //上传请求时是否携带 cookie
}
